@charset "UTF-8";
@import url("cast_style.css");

.thumb-1n-3s{
	width: 96%;
	margin:0 auto;
}

.thumb-1n-3s li a{
	display: -ms-flex;
	display: flex;
	margin-bottom: 5%;
}

.thumb-1n-3s li a .thum-img{
	flex-basis:40%;
}

.thumb-1n-3s li a .prof-txt {
	align-self: end;
	margin: 0 0 0 5%;
	padding: 0 0 5%;
	flex-basis: 55%;
}

.thumb-1n-3s li a .size{
	text-align: right;
}
.thumb-1n-3s li a .captionTxt {
	text-align: right;
}

.eyecatch {
    margin-bottom: 5%;
}

.diaryLink a {
    text-align: center;
    border: solid 1px;
    display: block;
    padding: 1%;
    font-size: 2rem;
}

/* event */
.event{
	margin: 0 auto 100px;
}



/* news */

.text-list{
	width: 96%;
	margin: 0 auto 50px;
 }

.text-list li{
    margin-bottom: 30px;
    clear: both;
}

.text-list li a{
	display: block;
}

.list-head{
	padding-bottom: 2px;
	margin-bottom: 2px;
	border-bottom: 1px solid #C60000;
	background: url(../img/top/icon_heart.png) no-repeat left center;
    padding-left: 22px;
}

.list-time{
}


/*.list-content{
	position: relative;
	overflow-y:hidden;
	min-height: 10vw;
}*/


.list-img {
    width: 30%;
    /*height: 18vw;*/
    overflow: hidden;
    clear: both;
    float: left;
    margin-bottom: 3%;
}

.list-title{
	padding-left:33%;
}

.fullWidth .list-title{
	padding-left:0!important;
}



.frameBox{
	width: 84%;
	margin: 0 auto 50px;
}


.asideNav{
	width: 96%;
	text-align: center;
	display: block;
	margin: 0 auto 30px;
}


/* diary */
.diaryList {
    display: -ms-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 96%;
    margin: 0 auto;
}

.diaryList li{
	-ms-flex-preferred-size: calc((100% - 4%) / 2);
    flex-basis: calc((100% - 4%) / 2);
    margin-bottom: 4%;
    text-align: center;
}


.diaryPic{
	position: relative;
	height: 44vw;
    overflow: hidden;
}

.diaryTtl {
    background-color: rgba(51,51,51,0.5);
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 30px;
    overflow-y: hidden;
    padding: 2px;
    color: #fff;
    line-height: 30px;
}

.posterNm{
	font-size: 1.8rem;
	display: block;
	font-weight: bold;
	display: block;
}


.txtImg{
	display: block;
	width: 96%;
	margin: 0 auto 30px;
}


.widgetBox{
    display: -ms-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 96%;
    margin: 0 auto 5%;
}

.widgetBox .wBinner{
	flex-basis:100%;
}


.tweetBox{
    width: 96%;
    margin: 0 auto 15%;
    text-align: center;	
}

.rankTitleList{
	display: flex;
	justify-content: center;
	width: 96%;
    margin: 0 auto 10px;
}

.ps{
	display: block;
	margin: 0 2%;
}

.rankTitleList li{
	margin: 1%;
}

.schrankTtl{
	width:50%;
	display: block;
	margin:80px auto 30px;
	height: 35px;
    line-height: 35px;
    font-size: 2rem;
    font-weight: bold;
    color: #fff;
    text-align: center;
}

.schrankTtl a{
	color: #fff;
	display: block;
}

.rankTitleList li.schrankTtl{
	width:calc((100% - 60px) / 2);
}	

@media screen and (min-width:767px) {
	.inner{
		width: 1180px;
		margin: 0 auto 50px;
	}

	/* news */
	.text-list{
		width: auto;
		margin: 0 auto;
	 }

	.text-list li{
		margin-bottom:15px;
	}



	.list-content{
		overflow-y:inherit;
		min-height: 160px;
		position: relative;
	}


	.list-img {
	    width: 200px;
	    height: 142px;
	    overflow: hidden;
	    margin-top: -25px;
	}


	.list-title {
	    padding-left: 214px;
	}

	.fullWidth .list-title{
		padding-left:0!important;
	}

	.list-head {
	    margin-left: 214px;
	}

	.fullWidth .list-head{
		margin-left:0!important;
	}



	.asideNav {
	    width: 840px;
	}

	.eyecatch {
    margin-bottom: 3%;
}

	/*event*/
	.event{
		width: 960px;
	}



	/* diary */
	.diaryList {
	    width: 780px;
	    justify-content: start;
	}

	.diaryList li{
		-ms-flex-preferred-size: calc((100% - 48px) / 5);
	    flex-basis: calc((100% - 48px) / 5);
	    margin-right: 12px;
	    margin-bottom: 24px;
	}

	.diaryList li:nth-child(5n){
		margin-right: 0;
	}


	.txtImg{
		width: 550px;
		margin: 0 auto 40px;
	}
	.diaryPic {
    height: 140px;
	}


	.widgetBox{
		width:1180px;
	}

	.widgetBox .wBinner{
		flex-basis:100%;
		margin-bottom:60px;
	}

	.tweetBox{
		max-width: 1200px;
		margin: 0 auto 50px;
	} 




	.rankTitleList li{
		margin-right:2%;
		margin-left: 0;
	}


	.rankTitleList li.schrankTtl{
		width:calc((100% - 60px) / 3);
		margin: 0 2% 10px;
	}


}



